InstallName : Инсталляция системы оповещения "Градиент-128 ОП"
ConfigFile : asrp.cfg
VersInfo : Версия 1.109.224.x
InstFolder : GR128
MainFolder : c:\ASRP
ArchiveC : Inst2.exe
InfFile : 
WDriver : 
SoftFile : Asrp.exe 
HardFile : Gr128e.exe
DriverFile : 
LinkFile : Градиент-128 ОП.lnk 
PasportName : Паспoрт Градиент-128ОП.pdf
AltSystem1 :
AltSystem2 :
AltSystem3 :
AltSystem4 :
WDAPI_DLL : 
WD_Cat : 
Comment : Автоматизированная система оповещения "Градиент-128 ОП"
HKLM_Branch : Градиент-128